# KiBot output for generating PCB 2D renders with PcbDraw
# https://kibot.readthedocs.io/en/latest/configuration/outputs/pcbdraw.html

kibot:
  version: 1

outputs:
  - name: @NAME@
    output_id: @NAME@
    comment: '@COMMENT@'
    type: pcbdraw
    category: '@DIR@'
    dir: '@DIR@'
    options:
      bottom: @BOTTOM@
      format: @FORMAT@
      output: '%f-%I%v.%x'

...
definitions:
  NAME: pcbdraw_top
  COMMENT: PCB 2D Render (Top)
  DIR: renders
  BOTTOM: false
